### Property

# Adw Banner:button-label

since: 1.3

#### Declaration

    property button-label: utf8 [ read, write ]

#### Description [src]

The label to show on the button.

If set to `""` or `NULL`, the button won’t be shown.

The button can be used with a `GAction`, or with the `AdwBanner::button-clicked` signal.

Type:`gchar*`

Available since: 1.3

Getter method | `adw_banner_get_button_label()`
Setter method | `adw_banner_set_button_label()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no